Bug 153642 - HWCERT: Certance CL 400H - LTO Ultrium 2 Half-Height [Goto Cert]
HWCERT: Certance CL 400H - LTO Ultrium 2 Half-Height
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Certance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:46 EDT by David Lawrence
Modified: 2016-11-12 00:36 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153642 None None None 2016-11-12 00:36 EST

  None (edit)
Description David Lawrence 2005-04-04 15:46:01 EDT
Where: Red Hat (Durham, NC USA)
Created On: 2004-12-07 12:26:54-05
Returned On: mm-dd-yy
Last Touched On: 2004-12-07 12:28:10-05
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5950
Detail Notes: Certance CL 400H - LTO Ultrium 2 Half-Height<br>
<ul>
<font size=-1><b>kernel module:</b></font> st.o
</ul>
Component Class: Tape Drive
Component Test: Must pass the rhr-core tests.
Must pass the rhr-tape test.
Component Notes: None
Modified On: 2004-12-07 12:27:59-05


Note You need to log in before you can comment on or make changes to this bug.